name = "Magic Hour"
order = 4
category = "attack"
char = ["A"]

[[recipes]]
char = ["A"]
type = "N"
ingredients = ["Aeroga", "Barrier Surge"]
chance = 90
info = "100% after obtaining Lightning Ray"

[[recipes]]
char = ["A"]
type = "O"
ingredients = ["Zero Graviga", "Blitz"]
chance = 90
info = "100% after obtaining Meteor Shower"
